pyatspi 2.37.90-1 source package in Ubuntu

Changelog

pyatspi (2.37.90-1) experimental; urgency=medium

  * New upstream beta.
    - patches/gtk-3: Upstreamed
    - patches/no-dbus-glib: Upstreamed.
  * Move tests patches from patches to tests-patches.
  * control: Bump Standards-Version to 4.5.0 (no change)

 -- Samuel Thibault <email address hidden>  Sun, 09 Aug 2020 17:38:37 +0200

Upload details

Uploaded by:
Debian Accessibility Team
Uploaded to:
Experimental
Original maintainer:
Debian Accessibility Team
Architectures:
all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pyatspi_2.37.90-1.dsc 2.4 KiB 26e5410e73fa2b00a2070c92ea4ca25db165c0b856491b0a1b31a3254747b01c
pyatspi_2.37.90.orig.tar.xz 308.4 KiB 4e17ace59c6c83ac941d74f76acb94c00fb22b56baa6eaab313f5e1aab72fc38
pyatspi_2.37.90-1.debian.tar.xz 7.5 KiB 56ec2ffd80ec86dfb607db2c6a459ce7960992d22b1a2d9a35d0c67f6b07cdf1

Available diffs

No changes file available.

Binary packages built by this source

python3-pyatspi: Assistive Technology Service Provider Interface - Python3 bindings

 at-spi is the "Assistive Technology Service Provider Interface".
 .
 This package contains Python3 bindings for the client side aspects of at-spi2.